@(title: String)

@import play.Play


    <title>@title</title>
    @if(Play.application().isProd()) {
        <script src="@routes.Assets.at("javascripts/angular-1.3.15/angular.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-1.3.15/angular-cookies.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-translate/angular-translate.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ui-bootstrap-tpls-0.11.0.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-local-storage/angular-local-storage.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.2.custom.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/moment-with-langs.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ng-table-5/ng-table.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/lodash.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/shotgun.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angularjs-dropdown-multiselect.js")" type="text/javascript"></script>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("cust_bootstrap/css/bootstrap.min.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("javascripts/ng-table-5/ng-table.min.css")"/>
    } else {
        <script src="@routes.Assets.at("javascripts/angular-1.3.15/angular.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-1.3.15/angular-cookies.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-translate/angular-translate.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ui-bootstrap-tpls-0.11.0.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-local-storage/angular-local-storage.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.2.custom.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/moment-with-langs.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ng-table-5/ng-table.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/lodash.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/shotgun.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angularjs-dropdown-multiselect.js")" type="text/javascript"></script>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("cust_bootstrap/css/bootstrap.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("javascripts/ng-table-5/ng-table.css")"/>
    }
    <script src="@routes.Assets.at("javascripts/countdown.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/moment-countdown.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/directorydisplay.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/cti.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/services/xuc_services.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccsupervision/ccsupervision.js")" type="text/javascript"></script>
